How to install libqtscript4-core on Debian 9 (Stretch)